import request from '@/utils/request'

// 费用预算列表
export function apiProjectCostBudgetLists(params: any) {
    return request.get({ url: '/project.project_cost_budget/lists', params })
}

// 添加费用预算
export function apiProjectCostBudgetAdd(params: any) {
    return request.post({ url: '/project.project_cost_budget/add', params })
}

// 编辑费用预算
export function apiProjectCostBudgetEdit(params: any) {
    return request.post({ url: '/project.project_cost_budget/edit', params })
}

// 删除费用预算
export function apiProjectCostBudgetDelete(params: any) {
    return request.post({ url: '/project.project_cost_budget/delete', params })
}

// 费用预算详情
export function apiProjectCostBudgetDetail(params: any) {
    return request.get({ url: '/project.project_cost_budget/detail', params })
}